<?xml version="1.0.1"?>
<UI version="1.0">
  <Global ResFilePath="Res.dll" CountryCode="0409">
    <FontList FontSizeUnit="Pixel">
			<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0" />
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0" />
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0" />			
	 		<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0" />			
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="255,255,255" />
			<Color Id="2" ColorValue="51,51,51" />
			<Color Id="3" ColorValue="0,0,0" />
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0" />
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0" />
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0" />			
	 			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0" />	
			</FontList>
		</Locale>
		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0" />
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0" />
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0" />			
	 			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0" />	
			</FontList>
		</Locale>
	</LocaleList>

	<Scene name="DlgTimeZoneListP" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000">
    <SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1000" FontId="1" TextColorId="2" BgImage="bg_common_titlebar_1.png"/>
    <Static Id="10001" FriendlyName="phTimeZoneList" Pos="0, 0, 480, 696" Style="0x00000000" ExStyle="0x00000000" />
    <Static Id="10002" FriendlyName="phTimeZoneListItemSize" Pos="0, 0, 480, 64" Style="0x00000000" ExStyle="0x00000000" />
  </Scene>
  <Scene name="DlgTimeZoneListL" Pos="0, 0, 800, 480" Style="0x00000000" ExStyle="0x00000000">
    <SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1000" FontId="1" TextColorId="2" BgImage="l_bg_common_titlebar_1.png"/>
    <Static Id="10001" FriendlyName="phTimeZoneList" Pos="0, 0, 800, 376" Style="0x00000000" ExStyle="0x00000000" />
    <Static Id="10002" FriendlyName="phTimeZoneListItemSize" Pos="0, 0, 800, 64" Style="0x00000000" ExStyle="0x00000000" />
  </Scene>
</UI>